Subject: Re: NAS from my junkyard of old hardware

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Tue, 24 Jun 2025 18:36:04 -0700

On 2025-06-24 17:00, Steve Litt via PLUG-discuss wrote:
> On Tue, 24 Jun 2025 15:25:06 -0700
> Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
>> Hi,
>> 
>> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb
>> Seagate Backup Plus, connected by USB, running Samba or
>> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
>> 
>> Any thoughts much welcome!!
> 
> I haven't had good luck with Seagate.

You keep saying that and I have maybe 7 Seagate Backup Plus USB drives.  
I have one connected to my daily driver that runs Kubuntu.

I think having a surge suppressor is the key.  I have run Isobar 
Trip-Lite for maybe 30 years.

Keith

> 
> SteveT
> 
> Steve Litt
> Spring 2023 featured book: Troubleshooting Techniques of the Successful
> Technologist http://www.troubleshooters.com/techniques
> 
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss